body {
    font-family: 'Lato';
}

.fa-btn {
    margin-right: 6px;
}

.navbar a:not(.dropa) {
    color: #fff!important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #109cd9;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    border: 0;
}

.btn:focus {
    outline: none;
}

.btn-default.focus, .btn-default:focus {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

[disabled], .disabled, .pagination>.disabled>* {
    cursor: context-menu!important;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    line-height: 29px;
}

.navbar-brand img{
    width: 45px; margin-top: -14px;
}


._ut-s {
    position: relative;
}

._ut-si {
    border-radius:2px;
    border:1px solid #d3d3d3;
    padding: 6px;
}

._ut-sii {
    position: absolute;right: 10px;top: 9px;font-size: 16px;opacity: .6;
                                                      cursor: pointer;
}
._ut-db {
border-color: #ccc;
}
._ut-tw {
min-height: 520px;
}
._ut-tt {
padding-left: 20px;border-bottom: 1px solid #DADADA;
}
._ut-t-c{
    padding-left: 20px;width: 4%;
}
._ut-t-i{
    width: 5%;
}
._ut-t-e{
    width: 40%;
}

._ut-t-b{
    width:15%;
}

._ut-t-a{
    text-align: center; padding-right: 25px; width:20%;
}



._ut-tb-r{
padding-left: 20px;
}

._ut-tb-bg{
padding-right:8px;
}